PDA

View Full Version : Test Ghost Recon: Advanced Warfighter v1.30 ??



Sonda
08.02.2007, 19:02
Demon Tools = 4.08 HE
(emulation securrom check)

YASU 1.07

................

The execution does not become

Why???

sYk0
08.02.2007, 20:45
Firstly you don't need to check "SecuROM Emulation" in DAEMON-Tools, it is only fo physical discs (but this should not make any differences)...

You say that the game does noe execute, could you please elaborate on this?
Does the game simply fail to start or does SecuROM give an error Message?

Sonda
09.02.2007, 03:28
'please insert install disc' type messages

Sonda
09.02.2007, 04:28
'please insert install disc' type messages, etc. Im using 1.07 as well of course.

sYk0
09.02.2007, 12:08
sounds like you have a bad image...
try re-creating you image fromthe original with alcohol 120%